SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  No_Note = '038628/DN/OG/VII/2016'

--UPDATE
--  dbo.Note_Terbit_Master
--SET
--  Status = 'G'
--WHERE
--  No_Ref = '2016.038628'

SELECT
	*
FROM
	dbo.Note_Terbit_Detail
WHERE
  No_Ref = '2016.038628'